<div class = "container">
	<h2><wo:string value = "Définition des circuits de validation" /></h2>
  	<wo:form id = "formCircuit" style = "display: inline;"> <wo:popUpButton onchange = "formCircuit.submit()" list = "$listeCircuitsValidation" item = "$currentCircuit" displayString = "$currentCircuit.codeCircuitValidation" selection = "$circuit" disabled = "$isModeEditionModification" /> </wo:form>
  	<wo:form id = "formVersionCircuit" style = "display: inline;"> <wo:popUpButton onchange = "formVersionCircuit.submit()" list = "$listeVersionCircuitsValidation" item = "$currentVersionCircuit" displayString = "$texteVersion" selection = "$versionCircuit" disabled = "$isModeEditionModification" /> </wo:form>
  	<wo:form style = "display: inline;">
    	<wo:if condition = "$hasDroitModification">
      		<wo:CktlSubmitButton type = "edit" action = "$modifierAction" text = "Modifier" disabled = "$isBoutonModifierDisabled" />
      		<wo:CktlSubmitButton type = "add" action = "$dupliquerVersionAction" text = "Dupliquer cette version" disabled = "$isModeEditionModification" />
    	</wo:if>
	</wo:form>
  	<hr />
	<wo:form>
		<div style = "float: right;">
	    	<wo:checkBox id = "versionActive" selection = "$versionActive" value = "true" disabled = "$checkboxVersionActiveDisabled" style = "margin: 0;" />
	      	<label for = "versionActive">Version active</label>
	    </div>
	    <wo:conditional condition = "$etapeInitiale">
	      	<wo:Etape etape = "$etapeInitiale" modeEdition = "$modeEditionEtapes" pageParente = "$moi" contexteCircuitValidation = "$contexteCircuitValidation" />
	      	<wo:not condition = "$isModeEditionConsultation">
	        <hr />
	        	<div>
	          		<wo:CktlSubmitButton type = "validate" action = "$validerAction" text = "Enregistrer" />
	          		<wo:CktlSubmitButton type = "cancel" action = "$annulerAction" text = "Annuler" />
	        	</div>
	      	</wo:not>
	    </wo:conditional>
	 </wo:form>
</div>